Subject: Trainer Candidate - Piyush bali
From: Piyush bali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 12:07:38 -0500

| | Tech Support Test

Name | Piyush bali
E-mail | [email-masked]
Phone Number | (91) 8178400938
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat Jr | Team Manager | 29 Dec 2020 | 75000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in training? | It's part of my role to hire and train the Agents/ collogue with the software and take them through the training module so that they can perform with the best of knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are multiple times when I came across certain individuals who are not serious towards there job/ work assigned to them. The best practice in this cases are keeping everything documented with regular feedbacks of there performance/behavior. Also motivating them to deliver the performance so that they come at par so that team average doesn't get affected..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where customer comes to us and we give the information required by him or by solving the query he/she have. But a great customer service is where customer feel delighted after getting the solution. This could be achieved through many ways (politeness, carefully listing the customer, Empathizing with the customer and so on.
What according to you makes you a good candidate for this position? | I have been working in customer service for the past 9 year. I understand the requirement of the market and the difficulty to resolve it with in time frame and keeping the customer delight is my asset. If customer service of any company is good the customer are likely to stay more with the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |